Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Plain View
Avro >> mail # user >> compatibility across versions


+
Tejas Patil 2013-06-12, 05:41
Copy link to this message
-
Re: compatibility across versions
anyone ?
On Tue, Jun 11, 2013 at 10:41 PM, Tejas Patil <[EMAIL PROTECTED]> wrote:

> Hi,
>
> In Apache Gora, an upgradation of Avro dependency is in discussion.
> Currently avro-1.3.3 is being used.
>
> These are some proposed data stores that are been planned to be supported
> along with their avro dependencies:
> HBase 0.94.8 : avro-1.5.3
> Oracle Nosql : avro-1.6.3
> Voldemort : avro-1.4.0
>
> Would upgrading to avro 1.6.3 work out well ?
>
> Thanks,
> Tejas
>
+
Doug Cutting 2013-08-13, 17:45
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB